# mosquitto.conf file generated from UCI config.
# Config snippet generated by /usr/bin/mosquitto.uci.convert on Wed Jun 12 16:07:08 UTC 2013
#
log_dest syslog
log_dest topic
bind_address 127.0.0.1
max_queued_messages 650

# Bridge connection from UCI section
connection sgbr_080027A2D797
address keypit.kkubu:8883
topic /# out 1 power/080027A2D797 power/080027A2D797
topic /# in 1 command/080027A2D797 command/080027A2D797
topic /# out 1 status/080027A2D797 status/080027A2D797
bridge_identity 080027A2D797
bridge_psk 834856c700e98ef0a619067af318d9458c36fe5e60b787ff

